/*
Theme Name: Trade - Coutot-Roehrig
Theme URI: http://themetrust.com/themes/trade
Template: themetrust-trade
Author: ThemeTrust.com
Author URI: http://themetrust.com
Description: Trade is a stylish business theme.
Version: 1.0.1.1516696911
Updated: 2018-01-23 09:41:51

*/
body, input, select, textarea {
    color:#595959;
}
#site-header #top-bar .right-text  {
    background: #02614d !important;
	padding-right: 25px;
	color:#fff;
	height:49px;
}
#site-header #top-bar .right-text  a {
    color: #fff !important;
}
a{
	color:#02614d;
}
#site-header #top-bar .secondary-nav {
    margin-left: 0px;
}
p, address, li {

    line-height: 1.6em;
	padding-bottom:20px

}
.content-area li {
    font-size: .9em;
}
.inline-header #site-header.main #logo {
    height: 125px !important;
}
.home .sow-features-list .sow-features-feature, #footer .widget-box .widget-title{
	margin-bottom: 0 !important;
}
#footer .widget-box ul li {
    padding: 3px 0;
}
.blog article .entry-content{
	padding-bottom: 20px;
}

.so-widget-sow-features .textwidget h5{
	color: #3f3f3f;
}
.panel-grid-cell .widget-title {
font-size: 1.4em;}

div.ufaq-faq-title h4{
	font-size: 1.05em;
}
ol li{
	padding-bottom: 0;
}
ol{
	padding-bottom: 20px;
}
.reseau tr:nth-child(even) {background: #d3d3d3;}
.reseau tr:nth-child(odd) {background: #efefef;}
.reseau td{
	padding: 10px;
	line-height: 125%;
}
@media screen and (max-width: 1000px) {
	.display-desk{
		display: none;
	}
		.reseau tr{
			padding: 15px;
			display: block;
	}

	.reseau td{
		width: 100%;
		display: block;
		padding: 0px;
	}
}
@media screen and (max-width: 600px) {

#post-6 .mobilenone, #site-header #top-bar{
		display: none;
	}
	h2.sow-headline{
		font-size: 40px !important;
	}
	
}